body{
	font-family: Tahoma, Arial;
	font-size:12px; 
	padding:0 12px 0 16px;
	margin:0 auto;
	width:1016px;
	background:url(../images/page_bg.jpg) repeat-y center;
} 

/* *{border:1px dashed red; margin:-1px;} */

html{ 
	background:url(../images/bottom_bg.jpg) repeat-x bottom;
} 
h1{
	color:#e67300;
	font-weight:normal;
	font-size:25px;
	margin:0 0 15px 0;
	padding:0;
}
a img {
	border:0; 
}
table {
	border:0;
}
hr {
	border:0;
	border-bottom:2px solid #ccc;
}
.pagrindinis_table a{
	text-decoration:none;
}
.pagrindinis_table a span{
	text-decoration:underline;
}
/*--top--*/
#top  {
	background:#999999; 
	height:25px;
	border-bottom:3px solid #e67300; 
	}
#top  form{
	padding:2px 0 0 5px;height:25px; 
	background:url(../images/top_menu.jpg) no-repeat right top;
	}
#top  form label{
	color:#fff; 
	margin:0 0 0 5px;
} 
#top  form input{
	width:40px;
	border:1px solid #777777;
	background:#e6e6e6;
	font-size:11px;
	height:14px;
}
#top  form select{
	width:100px;
	border:1px solid #777777;
	background:#e6e6e6;
	font-size:11px;
	height:18px;
}
#top  form select#storis{
	width:123px; 
}
#top .ieskoti {
	width:75px;
	border:none; 
	height:20px;
	background:none; 
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	text-align:left; 
	margin:0 10px 0 25px;
	background:url(../images/filter.png) no-repeat right bottom;
}
#top .ieskoti:hover {
	color:#f68410;
}
#top a {
	color:#fff;
	text-decoration:underline; 
}
#top a:hover { 
	text-decoration:none; 
}
#top .kaip {
	margin:0 0 0 30px;
}
#top .detali {
	margin:0 30px 0 35px;
}  
	
/*--header--*/
#header {
	clear:both; 
	background:url(../images/header_bg.jpg) repeat-x;
	height:69px;
	border-bottom:1px solid #999999;
}	
#header #logo{
	display:block;  
	background:url(../images/logo.jpg) no-repeat;
	width:230px;
	height:69px;
	float:left;
}
#header #home{
	display:block;  
	background:url(../images/home.jpg) no-repeat;
	width:20px;
	height:20px;
	float:left;
	margin:30px 0 0 95px;
}
#header #mail{
	display:block;  
	background:url(../images/mail.jpg) no-repeat;
	width:20px;
	height:20px;
	float:left;
	margin-top:30px;
}
#header div {
	width:649px;
	float:left;
	height:67px;
}
#header div a {
	display:block;  
	float:left;
	height:28px;
	padding:35px 0 0 0;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:#999999;
	text-align:center; 
}
#header div a#n1 { 
	background:url(../images/header_menu3.jpg) no-repeat; 
	width:240px;
}
#header div a#n2 { 
	background:url(../images/header_menu2.jpg) no-repeat;
	width:240px;	
}
#header div a#n3 { 
	background:url(../images/header_menu1.jpg) no-repeat; 
	width:167px;
}  

#header div a.active, #header div a:hover{ 
	color:#fff;
	background-position:bottom left !important;  
} 

/*--left--*/ 
#left {
	width:230px;
	background:url(../images/left_bg.jpg) no-repeat right top; 
	float:left; 
}
#left  form#left_serch{
	width:201px;
	background:url(../images/skaiciuokle_bg.jpg)  repeat-x; 
	float:left;  
	margin-top:1px;
	padding:20px 0 10px 20px;
}
#left #left_serch label{
	color:#fff;
	clear:both;
	float:left;
	margin:4px 0;
}
#left #left_serch input{
	width:180px; 
	border:1px solid #6a0200;
	background:#fff;
	margin:2px 0;
}
#left #left_serch select{
	width:182px; 
	border:1px solid #6a0200;
	background:#fff;
	margin:5px 0;
}
#left form#left_serch b { 
	width:190px;
	border:none;
	display:block;
	font-size:18px;
	font-weight:normal;
	margin-bottom:4px;
}
#left form#left_serch a {
	color:#fff;
	text-decoration:underline; 
	clear:both;  
	float:left;
}
#left form#left_serch a:hover{
	text-decoration:none; 
}
#left #left_serch .kaip {
	margin:15px 0 0 0; 
	width:90px;
	display:block;
}
#left  #left_serch .detali {
	margin:10px 0 0 0;
	width:90px;
	display:block;

} 
#hidden {
	display:none;
}
#left #left_serch .ieskoti {
	width:90px;
	background:url(../images/skaicuokle_ieskoti.png)  no-repeat;
	border:none; 
	display:block;
	height:29px; 
	padding:2px 0 5px 10px;
	cursor:pointer;
	color:#e67300;
	font-weight:bold;
	font-size:11px;
	text-align:left;
	float:right;
	margin:-6px 10px 0 0; 
}
#left #left_serch .ieskoti:hover {
	text-decoration:underline;
}
#left #left_menu {
	float:left; 
}
#left #left_menu ul,#left #left_menu ul li{ 
	margin:0;
	padding:0;
	list-style:none;
}

#left #left_menu a{
	position:relative;
	display:block; 
	clear:both;
	width:197px;
	padding:9px 10px;
	background:url(../images/left_menu.jpg) repeat-y right ;
	margin:5px 0;
	text-decoration:none;
	color:#000;
	border-left:3px solid #999; 
}
#left #left_menu a:hover, #left #left_menu a.active {
	color:#e67300;
	border-left:3px solid #e67300;
}

/*--left cart--*/
#left #left_cart {
	clear:both;
	float:left;
	background:url(../images/left_cart_bg.jpg) repeat-x top ; 
	width:221px;
}
#left #left_cart .shopping{
	border-bottom:1px dotted #aaa;
	float:left;
	clear:both;
	width:221px;
	padding:5px 0;
}

#left #left_cart h2{
	font-size:18px;
	color:#000;
	font-weight:normal;
	text-align:center; 
}
#left #left_cart h3{
	font-size:10px;
	font-weight:normal;
	float:left;
	display:block;
	width:115px;
	padding:0;
	margin:0;
}
#left #left_cart i {
	width:60px;
	float:left;
	color:#900;
	display:block;
	margin-top:2px;
	font-size:11px;
} 
#left #left_cart .text {
	width:20px;
	height:12px; 
	font-size:10px;
	float:left;
} 
#left #left_cart #delete {
	width:15px; 
	height:12px;
	border:none;
	background:url(../images/left_cart.png) no-repeat right top ;
	cursor:pointer;
	float:left;
	margin-left:2px;
	margin-top:2px;
}
#left #left_cart #delete:hover {
	background:url(../images/left_cart.png) no-repeat right bottom ;
}
#left #suma {
	margin:10px 0 0 0;
	float:Left;
	font-size:11px;
	color:#555;
}
#left #kiekis {
	margin:7px 0 7px 0;
	float:Left;
	font-size:11px;
	color:#555;
}
#left #uzsakyti {
	width:88px;
	background:url(../images/left_order.png)  no-repeat; 
	display:block;
	height:20px; 
	padding:8px 0 2px 10px; 
	color:#eee;
	font-weight:bold;
	font-size:11px;
	text-align:left;
	float:right; 
	text-decoration:none;
}
#left :hover#uzsakyti{
	text-decoration:underline;
}
#left a#valyti_cart { 
	padding:8px 19px;
	color:#a55;
	text-decoration:none; 
	font-weight:bold;
	font-size:11px;
	float:left;
	margin:0px 2px 2px 0;
	cursor:pointer;
}
#left a:hover#valyti_cart { 
	text-decoration:underline;
}
/*--info--*/ 
#priimami{
	float:right; 
	margin:20px 0 0 0;
	text-align:center;
	color:#444;
	font-size:13px;
}  

/*--content--*/
#content {
	padding:0 0 20px 20px;
	float:left; 
	width:760px;
}

#content a {
	color:#E67300; 
}
#content h1{

}
#content .radiatoriai {
	border:1px solid #999999;
}
#content .radiatoriai  td {
	border-top:1px solid #eee ;
}
#content .radiatoriai  .firstline td{
	border-right:1px solid #fff;
	background:#999999;
	color:#fff;
	padding:4px 10px;
	text-align:center;
	border-bottom:2px solid #e67300;
}
#content .radiatoriai .firstline td.border{
	border-right:1px solid #999; 
}
#content .radiatoriai tr:hover{
	background:#e5e5dd !important;
}
#content .radiatoriai .toline td{ 
	color:#e67300 !important; 
	word-spacing:5px;
	text-align:center;
	font-weight:bold;
	padding:2px 8px;
} 
#content .radiatoriai .toline td b {
	color:#e67300 !important; 
}

.betterhover {
	background:#e5e5dd;
	color:#999999;
}
#content .radiatoriai td.t1 {
	background:#e5e5dd;
	text-align:left;  
	color:#999999;
	padding:2px 8px;
}
#content .radiatoriai td.t1 b {
	color:#656565;
} 
#content .radiatoriai  td a {
	font-size:9px;
	font-style:normal;
	width:40px;
	height:12px;
	padding:3px 0;
	text-align:center;
	display:block;
	float:left;
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
#content .radiatoriai  td a:hover,#content  td a.active{
	background:#f88411;
	color:#fff;
	text-decoration:underline;
} 
#content .product {
	width:756px !important; 
	margin:5px 0;
	clear:both;
	background:#fff;
	float:left;
	border-bottom:1px solid #ccc;
}
#content .product span {
	float:left;
	width:150px;
}
#content .product h2 {
	float:left;
	font-size:12px;
	margin:40px 5px 0 10px;
	width:160px;
}
#content .product div{
	float:left;
	margin:30px 0 0 0;
	width:230px;
}
#content .product > i{
	float:left;
	color:red;
	margin:40px 0 0 0;
	width:60px;
}
#content  input.text{
	width:30px;
	margin:35px 5px 0 5px;
}
#content .product input.buy{ 
	width:80px;
	margin:10px 5px 0 5px;
	background:#999;
	color:#fff;
	padding:1px 4px;
	border:0;
	margin:0 2px;
	cursor:pointer;
}
#content .product_cart { 
	margin-top:20px;
	clear:both;
	float:left;
    width:766px; 
}
#content .product_cart h2,#content .product_to h2{
	background:#eee;
	clear:both;
	font-size:20px;
	color:#888;
	font-weight:normal; 
	padding:2px 10px;
}
#content .product_to h2 a{
	float:right;
	color:#000;
	font-size:12px;
	cursor:pointer;
	margin-top:5px;
}
#content .product_to h2 a:hover{
	text-decoration:underline;
}

#content .product_cart i{
	display:block;
	width:100px;
}
#content .product_cart { 
}
/*-- cart table--*/
#content table.shopping { 
	margin:0 0 20px 0;
	padding:0;
	border:1px solid #ccc;
}  
#content table.shopping tr{ 
	margin:0;
	padding:0;
} 
#content .shopping label{
	float:left;
}
#content table.shopping td.info {
	font-size:9px;
}
#content table.shopping tr.first_line {
	color:#fff;
	background:#888; 
	font-size:12px;
}
#content table.shopping tr.first_line th{
	padding:4px 2px;
}
#content table.shopping tr td{
	padding:2px;
}
#content .shopping input.text{
	width:30px; 
}
#content .shopping  input.text{
	width:30px;
	margin:0 5px 0 5px !important;
}
#content .shopping .update,#content .shopping .delete{
	border:none;
	color:#fff;
	background:#5a5;
	padding:2px 5px;
	cursor:pointer;
}
#content .shopping .delete{
	background:#a55;
}
#content  input.buy{ 
	width:80px;
	margin:5px 5px 0 5px;	
	background:#999;
	color:#fff;
	padding:1px 4px;
	border:0;
	margin:0 2px;
	cursor:pointer;
}  
#content  input#update {
	width:80px; 
	background:#999;
	color:#fff;
	padding:1px 4px;
	border:0; 
	cursor:pointer;
} 
#content  input#delete, button.delete_to , input.tof_buy{ 
	width:80px; 
	background:#999;
	color:#fff;
	padding:1px 4px;
	border:0;
	margin:6px 2px;
	cursor:pointer;
}

#content  #uzsakyti {
	border:1px solid #ccc;
	padding:3px 19px;
	color:#000;
	text-decoration:none;
	clear:both;
	float:right;
	margin:5px 50px 0 0;
} 
#content table.information {
	margin:0 0 5px 0;
}

#content table.information a span{
	float:left;  
} 
#content table.information a span img{
	text-align:center;
}

/*-- cart order buttons--*/
#apmoketi button{
	background:none;
	font-size:16px;
	color:#ccc;
	border:1px solid #ccc;
	padding:7px 0;
	width:220px;
	text-align:center;
	cursor:pointer;
	margin:2px 30px 0 0;
}
#apmoketi button.active,#apmoketi button:hover{
	background:none;
	font-size:16px;
	color:#000;
}

/*--akcija--*/
table.akcija {
	background: url(../images/akcija.jpg) no-repeat;
	width: 745px; 
	height: 164px;
	margin-bottom:5px;
}
table.akcija2 {
	background: url(../images/apatinio_akcija.jpg) no-repeat;
	width: 745px; 
	height: 164px; 
	margin-bottom:5px;
}
span#suma {
	clear:both; 
	float:right;
	margin-bottom:10px;
	margin-left:10px;
	text-align:left;
	width:200px;
}
span#suma b{ color:#a00;}
span#kiekis {
	text-align:left;
	width:200px;
	clear:both; 
	float:right;
	margin-bottom:20px;
	margin-left:10px;
} 
span#kiekis b{ color:#080;}

/*--forma--*/ 
.order_form {
	width:660px; 
	clear:both;
	margin-top:50px;
	margin-left:100px;
}
.order_form label{
	width:660px;
	float:left; 
	margin:5px 0;
}
.order_form  label.error { 
	color: red;
	float:left;
	width:150px;
	height:10px;
	padding-left: .5em;
	vertical-align: top; 
}
.order_form font{
	width:150px;
	display:block;
	float:left;
	font-size:12px;
}
.order_form textarea{
	width:250px; 
	height:100px; 
	float:left;
}
.order_form input{
	width:250px;
	float:left;
}
.order_form #siusti {
	width:110px;
	float:left;
	clear:both;
	margin:10px 0 0 287px;
	cursor:pointer;
	border:1px solid #ccc;
	padding:2px;
	width:120px;
	height:30px;
	text-align:center;
	background:#fff;
	color:#e67300;
	font-weight:bold;
}
#imonems{
	clear:both; 
	height:140px; 
}
#imonems_open,#imonems_close{
	clear:both;
	float:left;
	cursor:pointer;
	text-decoration:underline;
	color:#e67300;
}  

/*--palyginimas--*/
.tof {
	float:left;
	margin:10px 10px;
	height:221px;
}
.tof hr{ 
	clear:both;
	color:#fff;
	border:1px solid #fff; 
	height:1px;
	margin:2px 0;
}
.tof span{
	clear:both;
	float:left;
	width:168px;
	border-bottom:1px solid #ccc;
	padding:2px 0;
} 
.tof  b{
	color:#333;
	font-size:11px;
}
.tof  .kaina strike b {
	color:#900; 
}
.tof .kaina b {
	color:#090; 
}
.tof input{
	float:left;
} 
.tof input:active.tof_buy {
	background:#ccc !important;
}
/*--footer--*/ 
#footer {
	clear:both;
	background:url(../images/footer.jpg) no-repeat; 
	height:20px;
	margin:20px 0 0 -20px;
	padding:3px 36px; 
	width:980px;
	color:#fff;
}
#footer  span{
	float:right;
}
#footer  a{
	color:#fff; 
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline
} 